/* ================================
CSS STYLES FOR DotNetNuke
================================
*/   
/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
}
/* background color for the content part of the pages */
Body
{
}
.ControlPanel {
}
/* background/border colors for the selected tab */
.TabBg {
}
.LeftPane  { 
}
.ContentPane  { 
}
.RightPane  { 
}
/* text style for the selected tab */
.SelectedTab {
}
/* hyperlink style for the selected tab */
A.SelectedTab:link {
}
A.SelectedTab:visited  {
}
A.SelectedTab:hover    {
}
A.SelectedTab:active   {
}
/* text style for the unselected tabs */
.OtherTabs {
}
/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
}
A.OtherTabs:visited  {
}
A.OtherTabs:hover    {
}
A.OtherTabs:active   {
}
/* GENERAL */
/* style for module titles */
.Head   {
}
/* style of item titles on edit and admin pages */
.SubHead    {
}
/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
}
/* text style used for most text rendered by modules */
.Normal
{
}
/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
}
.NormalRed
{
}
.NormalBold
{
}
/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
}
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
}
A.CommandButton:visited  {
}
A.CommandButton:hover    {
}
A.CommandButton:active   {
}
/* button style for standard HTML buttons */
.StandardButton     {
}
/* GENERIC */
H1  {
}
H2  {
}
H3  {
}
H4  {
}
H5, DT  {
}
H6  {
}
TFOOT, THEAD    {
}
TH  {
}
A:link  {
}
A:visited   {
}
A:hover {
}
A:active    {
}
SMALL   {
}
BIG {
}
BLOCKQUOTE, PRE {
}
UL LI   {
}
UL LI LI    {
}
UL LI LI LI {
}
OL LI   {
}
OL OL LI    {
}
OL OL OL LI {
}
OL UL LI   {
}
HR {
}
/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
}   
/* style of item titles by Announcements and events */
.ItemTitle    {
}
/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
}
.ModuleTitle_MenuBar {
}
.ModuleTitle_MenuItem {
}
.ModuleTitle_MenuIcon {
}
.ModuleTitle_SubMenu {
}
.ModuleTitle_MenuBreak {
}
.ModuleTitle_MenuItemSel {
}
.ModuleTitle_MenuArrow {
}
.ModuleTitle_RootMenuArrow {
}
/* Main Menu */
.MainMenu_MenuContainer {
}
.MainMenu_MenuBar {
}
.MainMenu_MenuItem {
}
.MainMenu_MenuIcon {
}
.MainMenu_SubMenu {
}
.MainMenu_MenuBreak {
}
.MainMenu_MenuItemSel {
}
.MainMenu_MenuArrow {
}
.MainMenu_RootMenuArrow {
}
/* Login Styles */
.LoginPanel{
}
.LoginTabGroup{
}
.LoginTab {
}
.LoginTabSelected{
}
.LoginTabHover{
}
.LoginContainerGroup{
}
.LoginContainer{
}.statementsContainer {
height:110px;
margin-left:auto;
overflow:auto;
width:190px;
}
.Statements {
}
.blueBox li {line-height:13px !important;}.ContactDashboard .info {
padding-top:8px;
text-align:right;
width:181px;
}

.RadGrid .rgNumPart {display: none !important;padding: 0;}
thead .rgPager {display:none;}
.RadGrid .rgPageFirst, .RadGrid .rgPagePrev, .RadGrid .rgPageNext, .RadGrid .rgPageLast {
    height: 22px;
    vertical-align: top;
    width: 15px;
}

.dnnLOGO {
    margin-top: 20px !important;
height: 40px !important;
}
